$fi-var-home: "\e600";
$fi-var-home2: "\e601";
$fi-var-home3: "\e602";
$fi-var-home4: "\e603";
$fi-var-home5: "\e604";
$fi-var-home6: "\e605";
$fi-var-bathtub: "\e606";
$fi-var-toothbrush: "\e607";
$fi-var-bed: "\e608";
$fi-var-couch: "\e609";
$fi-var-chair: "\e60a";
$fi-var-city: "\e60b";
$fi-var-apartment: "\e60c";
$fi-var-pencil: "\e60d";
$fi-var-pencil2: "\e60e";
$fi-var-pen: "\e60f";
$fi-var-pencil3: "\e610";
$fi-var-eraser: "\e611";
$fi-var-pencil4: "\e612";
$fi-var-pencil5: "\e613";
$fi-var-feather: "\e614";
$fi-var-feather2: "\e615";
$fi-var-feather3: "\e616";
$fi-var-pen2: "\e617";
$fi-var-pen-add: "\e618";
$fi-var-pen-remove: "\e619";
$fi-var-vector: "\e61a";
$fi-var-pen3: "\e61b";
$fi-var-blog: "\e61c";
$fi-var-brush: "\e61d";
$fi-var-brush2: "\e61e";
$fi-var-spray: "\e61f";
$fi-var-paint-roller: "\e620";
$fi-var-stamp: "\e621";
$fi-var-tape: "\e622";
$fi-var-desk-tape: "\e623";
$fi-var-texture: "\e624";
$fi-var-eye-dropper: "\e625";
$fi-var-palette: "\e626";
$fi-var-color-sampler: "\e627";
$fi-var-bucket: "\e628";
$fi-var-gradient: "\e629";
$fi-var-gradient2: "\e62a";
$fi-var-magic-wand: "\e62b";
$fi-var-magnet: "\e62c";
$fi-var-pencil-ruler: "\e62d";
$fi-var-pencil-ruler2: "\e62e";
$fi-var-compass: "\e62f";
$fi-var-aim: "\e630";
$fi-var-gun: "\e631";
$fi-var-bottle: "\e632";
$fi-var-drop: "\e633";
$fi-var-drop-crossed: "\e634";
$fi-var-drop2: "\e635";
$fi-var-snow: "\e636";
$fi-var-snow2: "\e637";
$fi-var-fire: "\e638";
$fi-var-lighter: "\e639";
$fi-var-knife: "\e63a";
$fi-var-dagger: "\e63b";
$fi-var-tissue: "\e63c";
$fi-var-toilet-paper: "\e63d";
$fi-var-poop: "\e63e";
$fi-var-umbrella: "\e63f";
$fi-var-umbrella2: "\e640";
$fi-var-rain: "\e641";
$fi-var-tornado: "\e642";
$fi-var-wind: "\e643";
$fi-var-fan: "\e644";
$fi-var-contrast: "\e645";
$fi-var-sun-small: "\e646";
$fi-var-sun: "\e647";
$fi-var-sun2: "\e648";
$fi-var-moon: "\e649";
$fi-var-cloud: "\e64a";
$fi-var-cloud-upload: "\e64b";
$fi-var-cloud-download: "\e64c";
$fi-var-cloud-rain: "\e64d";
$fi-var-cloud-hailstones: "\e64e";
$fi-var-cloud-snow: "\e64f";
$fi-var-cloud-windy: "\e650";
$fi-var-sun-wind: "\e651";
$fi-var-cloud-fog: "\e652";
$fi-var-cloud-sun: "\e653";
$fi-var-cloud-lightning: "\e654";
$fi-var-cloud-sync: "\e655";
$fi-var-cloud-lock: "\e656";
$fi-var-cloud-gear: "\e657";
$fi-var-cloud-alert: "\e658";
$fi-var-cloud-check: "\e659";
$fi-var-cloud-cross: "\e65a";
$fi-var-cloud-crossed: "\e65b";
$fi-var-cloud-database: "\e65c";
$fi-var-database: "\e65d";
$fi-var-database-add: "\e65e";
$fi-var-database-remove: "\e65f";
$fi-var-database-lock: "\e660";
$fi-var-database-refresh: "\e661";
$fi-var-database-check: "\e662";
$fi-var-database-history: "\e663";
$fi-var-database-upload: "\e664";
$fi-var-database-download: "\e665";
$fi-var-server: "\e666";
$fi-var-shield: "\e667";
$fi-var-shield-check: "\e668";
$fi-var-shield-alert: "\e669";
$fi-var-shield-cross: "\e66a";
$fi-var-lock: "\e66b";
$fi-var-rotation-lock: "\e66c";
$fi-var-unlock: "\e66d";
$fi-var-key: "\e66e";
$fi-var-key-hole: "\e66f";
$fi-var-toggle-off: "\e670";
$fi-var-toggle-on: "\e671";
$fi-var-cog: "\e672";
$fi-var-cog2: "\e673";
$fi-var-wrench: "\e674";
$fi-var-screwdriver: "\e675";
$fi-var-hammer-wrench: "\e676";
$fi-var-hammer: "\e677";
$fi-var-saw: "\e678";
$fi-var-axe: "\e679";
$fi-var-axe2: "\e67a";
$fi-var-shovel: "\e67b";
$fi-var-pickaxe: "\e67c";
$fi-var-factory: "\e67d";
$fi-var-factory2: "\e67e";
$fi-var-recycle: "\e67f";
$fi-var-trash: "\e680";
$fi-var-trash2: "\e681";
$fi-var-trash3: "\e682";
$fi-var-broom: "\e683";
$fi-var-game: "\e684";
$fi-var-gamepad: "\e685";
$fi-var-joystick: "\e686";
$fi-var-dice: "\e687";
$fi-var-spades: "\e688";
$fi-var-diamonds: "\e689";
$fi-var-clubs: "\e68a";
$fi-var-hearts: "\e68b";
$fi-var-heart: "\e68c";
$fi-var-star: "\e68d";
$fi-var-star-half: "\e68e";
$fi-var-star-empty: "\e68f";
$fi-var-flag: "\e690";
$fi-var-flag2: "\e691";
$fi-var-flag3: "\e692";
$fi-var-mailbox-full: "\e693";
$fi-var-mailbox-empty: "\e694";
$fi-var-at-sign: "\e695";
$fi-var-envelope: "\e696";
$fi-var-envelope-open: "\e697";
$fi-var-paperclip: "\e698";
$fi-var-paper-plane: "\e699";
$fi-var-reply: "\e69a";
$fi-var-reply-all: "\e69b";
$fi-var-inbox: "\e69c";
$fi-var-inbox2: "\e69d";
$fi-var-outbox: "\e69e";
$fi-var-box: "\e69f";
$fi-var-archive: "\e6a0";
$fi-var-archive2: "\e6a1";
$fi-var-drawers: "\e6a2";
$fi-var-drawers2: "\e6a3";
$fi-var-drawers3: "\e6a4";
$fi-var-eye: "\e6a5";
$fi-var-eye-crossed: "\e6a6";
$fi-var-eye-plus: "\e6a7";
$fi-var-eye-minus: "\e6a8";
$fi-var-binoculars: "\e6a9";
$fi-var-binoculars2: "\e6aa";
$fi-var-hdd: "\e6ab";
$fi-var-hdd-down: "\e6ac";
$fi-var-hdd-up: "\e6ad";
$fi-var-floppy-disk: "\e6ae";
$fi-var-disc: "\e6af";
$fi-var-tape2: "\e6b0";
$fi-var-printer: "\e6b1";
$fi-var-shredder: "\e6b2";
$fi-var-file-empty: "\e6b3";
$fi-var-file-add: "\e6b4";
$fi-var-file-check: "\e6b5";
$fi-var-file-lock: "\e6b6";
$fi-var-files: "\e6b7";
$fi-var-copy: "\e6b8";
$fi-var-compare: "\e6b9";
$fi-var-folder: "\e6ba";
$fi-var-folder-search: "\e6bb";
$fi-var-folder-plus: "\e6bc";
$fi-var-folder-minus: "\e6bd";
$fi-var-folder-download: "\e6be";
$fi-var-folder-upload: "\e6bf";
$fi-var-folder-star: "\e6c0";
$fi-var-folder-heart: "\e6c1";
$fi-var-folder-user: "\e6c2";
$fi-var-folder-shared: "\e6c3";
$fi-var-folder-music: "\e6c4";
$fi-var-folder-picture: "\e6c5";
$fi-var-folder-film: "\e6c6";
$fi-var-scissors: "\e6c7";
$fi-var-paste: "\e6c8";
$fi-var-clipboard-empty: "\e6c9";
$fi-var-clipboard-pencil: "\e6ca";
$fi-var-clipboard-text: "\e6cb";
$fi-var-clipboard-check: "\e6cc";
$fi-var-clipboard-down: "\e6cd";
$fi-var-clipboard-left: "\e6ce";
$fi-var-clipboard-alert: "\e6cf";
$fi-var-clipboard-user: "\e6d0";
$fi-var-register: "\e6d1";
$fi-var-enter: "\e6d2";
$fi-var-exit: "\e6d3";
$fi-var-papers: "\e6d4";
$fi-var-news: "\e6d5";
$fi-var-reading: "\e6d6";
$fi-var-typewriter: "\e6d7";
$fi-var-document: "\e6d8";
$fi-var-document2: "\e6d9";
$fi-var-graduation-hat: "\e6da";
$fi-var-license: "\e6db";
$fi-var-license2: "\e6dc";
$fi-var-medal-empty: "\e6dd";
$fi-var-medal-first: "\e6de";
$fi-var-medal-second: "\e6df";
$fi-var-medal-third: "\e6e0";
$fi-var-podium: "\e6e1";
$fi-var-trophy: "\e6e2";
$fi-var-trophy2: "\e6e3";
$fi-var-music-note: "\e6e4";
$fi-var-music-note2: "\e6e5";
$fi-var-music-note3: "\e6e6";
$fi-var-playlist: "\e6e7";
$fi-var-playlist-add: "\e6e8";
$fi-var-guitar: "\e6e9";
$fi-var-trumpet: "\e6ea";
$fi-var-album: "\e6eb";
$fi-var-shuffle: "\e6ec";
$fi-var-repeat-one: "\e6ed";
$fi-var-repeat: "\e6ee";
$fi-var-headphones: "\e6ef";
$fi-var-headset: "\e6f0";
$fi-var-loudspeaker: "\e6f1";
$fi-var-equalizer: "\e6f2";
$fi-var-theater: "\e6f3";
$fi-var-3d-glasses: "\e6f4";
$fi-var-ticket: "\e6f5";
$fi-var-presentation: "\e6f6";
$fi-var-play: "\e6f7";
$fi-var-film-play: "\e6f8";
$fi-var-clapboard-play: "\e6f9";
$fi-var-media: "\e6fa";
$fi-var-film: "\e6fb";
$fi-var-film2: "\e6fc";
$fi-var-surveillance: "\e6fd";
$fi-var-surveillance2: "\e6fe";
$fi-var-camera: "\e6ff";
$fi-var-camera-crossed: "\e700";
$fi-var-camera-play: "\e701";
$fi-var-time-lapse: "\e702";
$fi-var-record: "\e703";
$fi-var-camera2: "\e704";
$fi-var-camera-flip: "\e705";
$fi-var-panorama: "\e706";
$fi-var-time-lapse2: "\e707";
$fi-var-shutter: "\e708";
$fi-var-shutter2: "\e709";
$fi-var-face-detection: "\e70a";
$fi-var-flare: "\e70b";
$fi-var-convex: "\e70c";
$fi-var-concave: "\e70d";
$fi-var-picture: "\e70e";
$fi-var-picture2: "\e70f";
$fi-var-picture3: "\e710";
$fi-var-pictures: "\e711";
$fi-var-book: "\e712";
$fi-var-audio-book: "\e713";
$fi-var-book2: "\e714";
$fi-var-bookmark: "\e715";
$fi-var-bookmark2: "\e716";
$fi-var-label: "\e717";
$fi-var-library: "\e718";
$fi-var-library2: "\e719";
$fi-var-contacts: "\e71a";
$fi-var-profile: "\e71b";
$fi-var-portrait: "\e71c";
$fi-var-portrait2: "\e71d";
$fi-var-user: "\e71e";
$fi-var-user-plus: "\e71f";
$fi-var-user-minus: "\e720";
$fi-var-user-lock: "\e721";
$fi-var-users: "\e722";
$fi-var-users2: "\e723";
$fi-var-users-plus: "\e724";
$fi-var-users-minus: "\e725";
$fi-var-group-work: "\e726";
$fi-var-woman: "\e727";
$fi-var-man: "\e728";
$fi-var-baby: "\e729";
$fi-var-baby2: "\e72a";
$fi-var-baby3: "\e72b";
$fi-var-baby-bottle: "\e72c";
$fi-var-walk: "\e72d";
$fi-var-hand-waving: "\e72e";
$fi-var-jump: "\e72f";
$fi-var-run: "\e730";
$fi-var-woman2: "\e731";
$fi-var-man2: "\e732";
$fi-var-man-woman: "\e733";
$fi-var-height: "\e734";
$fi-var-weight: "\e735";
$fi-var-scale: "\e736";
$fi-var-button: "\e737";
$fi-var-bow-tie: "\e738";
$fi-var-tie: "\e739";
$fi-var-socks: "\e73a";
$fi-var-shoe: "\e73b";
$fi-var-shoes: "\e73c";
$fi-var-hat: "\e73d";
$fi-var-pants: "\e73e";
$fi-var-shorts: "\e73f";
$fi-var-flip-flops: "\e740";
$fi-var-shirt: "\e741";
$fi-var-hanger: "\e742";
$fi-var-laundry: "\e743";
$fi-var-store: "\e744";
$fi-var-haircut: "\e745";
$fi-var-store-24: "\e746";
$fi-var-barcode: "\e747";
$fi-var-barcode2: "\e748";
$fi-var-barcode3: "\e749";
$fi-var-cashier: "\e74a";
$fi-var-bag: "\e74b";
$fi-var-bag2: "\e74c";
$fi-var-cart: "\e74d";
$fi-var-cart-empty: "\e74e";
$fi-var-cart-full: "\e74f";
$fi-var-cart-plus: "\e750";
$fi-var-cart-plus2: "\e751";
$fi-var-cart-add: "\e752";
$fi-var-cart-remove: "\e753";
$fi-var-cart-exchange: "\e754";
$fi-var-tag: "\e755";
$fi-var-tags: "\e756";
$fi-var-receipt: "\e757";
$fi-var-wallet: "\e758";
$fi-var-credit-card: "\e759";
$fi-var-cash-dollar: "\e75a";
$fi-var-cash-euro: "\e75b";
$fi-var-cash-pound: "\e75c";
$fi-var-cash-yen: "\e75d";
$fi-var-bag-dollar: "\e75e";
$fi-var-bag-euro: "\e75f";
$fi-var-bag-pound: "\e760";
$fi-var-bag-yen: "\e761";
$fi-var-coin-dollar: "\e762";
$fi-var-coin-euro: "\e763";
$fi-var-coin-pound: "\e764";
$fi-var-coin-yen: "\e765";
$fi-var-calculator: "\e766";
$fi-var-calculator2: "\e767";
$fi-var-abacus: "\e768";
$fi-var-vault: "\e769";
$fi-var-telephone: "\e76a";
$fi-var-phone-lock: "\e76b";
$fi-var-phone-wave: "\e76c";
$fi-var-phone-pause: "\e76d";
$fi-var-phone-outgoing: "\e76e";
$fi-var-phone-incoming: "\e76f";
$fi-var-phone-in-out: "\e770";
$fi-var-phone-error: "\e771";
$fi-var-phone-sip: "\e772";
$fi-var-phone-plus: "\e773";
$fi-var-phone-minus: "\e774";
$fi-var-voicemail: "\e775";
$fi-var-dial: "\e776";
$fi-var-telephone2: "\e777";
$fi-var-pushpin: "\e778";
$fi-var-pushpin2: "\e779";
$fi-var-map-marker: "\e77a";
$fi-var-map-marker-user: "\e77b";
$fi-var-map-marker-down: "\e77c";
$fi-var-map-marker-check: "\e77d";
$fi-var-map-marker-crossed: "\e77e";
$fi-var-radar: "\e77f";
$fi-var-compass2: "\e780";
$fi-var-map: "\e781";
$fi-var-map2: "\e782";
$fi-var-location: "\e783";
$fi-var-road-sign: "\e784";
$fi-var-calendar-empty: "\e785";
$fi-var-calendar-check: "\e786";
$fi-var-calendar-cross: "\e787";
$fi-var-calendar-31: "\e788";
$fi-var-calendar-full: "\e789";
$fi-var-calendar-insert: "\e78a";
$fi-var-calendar-text: "\e78b";
$fi-var-calendar-user: "\e78c";
$fi-var-mouse: "\e78d";
$fi-var-mouse-left: "\e78e";
$fi-var-mouse-right: "\e78f";
$fi-var-mouse-both: "\e790";
$fi-var-keyboard: "\e791";
$fi-var-keyboard-up: "\e792";
$fi-var-keyboard-down: "\e793";
$fi-var-delete: "\e794";
$fi-var-spell-check: "\e795";
$fi-var-escape: "\e796";
$fi-var-enter2: "\e797";
$fi-var-screen: "\e798";
$fi-var-aspect-ratio: "\e799";
$fi-var-signal: "\e79a";
$fi-var-signal-lock: "\e79b";
$fi-var-signal-80: "\e79c";
$fi-var-signal-60: "\e79d";
$fi-var-signal-40: "\e79e";
$fi-var-signal-20: "\e79f";
$fi-var-signal-0: "\e7a0";
$fi-var-signal-blocked: "\e7a1";
$fi-var-sim: "\e7a2";
$fi-var-flash-memory: "\e7a3";
$fi-var-usb-drive: "\e7a4";
$fi-var-phone: "\e7a5";
$fi-var-smartphone: "\e7a6";
$fi-var-smartphone-notification: "\e7a7";
$fi-var-smartphone-vibration: "\e7a8";
$fi-var-smartphone-embed: "\e7a9";
$fi-var-smartphone-waves: "\e7aa";
$fi-var-tablet: "\e7ab";
$fi-var-tablet2: "\e7ac";
$fi-var-laptop: "\e7ad";
$fi-var-laptop-phone: "\e7ae";
$fi-var-desktop: "\e7af";
$fi-var-launch: "\e7b0";
$fi-var-new-tab: "\e7b1";
$fi-var-window: "\e7b2";
$fi-var-cable: "\e7b3";
$fi-var-cable2: "\e7b4";
$fi-var-tv: "\e7b5";
$fi-var-radio: "\e7b6";
$fi-var-remote-control: "\e7b7";
$fi-var-power-switch: "\e7b8";
$fi-var-power: "\e7b9";
$fi-var-power-crossed: "\e7ba";
$fi-var-flash-auto: "\e7bb";
$fi-var-lamp: "\e7bc";
$fi-var-flashlight: "\e7bd";
$fi-var-lampshade: "\e7be";
$fi-var-cord: "\e7bf";
$fi-var-outlet: "\e7c0";
$fi-var-battery-power: "\e7c1";
$fi-var-battery-empty: "\e7c2";
$fi-var-battery-alert: "\e7c3";
$fi-var-battery-error: "\e7c4";
$fi-var-battery-low1: "\e7c5";
$fi-var-battery-low2: "\e7c6";
$fi-var-battery-low3: "\e7c7";
$fi-var-battery-mid1: "\e7c8";
$fi-var-battery-mid2: "\e7c9";
$fi-var-battery-mid3: "\e7ca";
$fi-var-battery-full: "\e7cb";
$fi-var-battery-charging: "\e7cc";
$fi-var-battery-charging2: "\e7cd";
$fi-var-battery-charging3: "\e7ce";
$fi-var-battery-charging4: "\e7cf";
$fi-var-battery-charging5: "\e7d0";
$fi-var-battery-charging6: "\e7d1";
$fi-var-battery-charging7: "\e7d2";
$fi-var-chip: "\e7d3";
$fi-var-chip-x64: "\e7d4";
$fi-var-chip-x86: "\e7d5";
$fi-var-bubble: "\e7d6";
$fi-var-bubbles: "\e7d7";
$fi-var-bubble-dots: "\e7d8";
$fi-var-bubble-alert: "\e7d9";
$fi-var-bubble-question: "\e7da";
$fi-var-bubble-text: "\e7db";
$fi-var-bubble-pencil: "\e7dc";
$fi-var-bubble-picture: "\e7dd";
$fi-var-bubble-video: "\e7de";
$fi-var-bubble-user: "\e7df";
$fi-var-bubble-quote: "\e7e0";
$fi-var-bubble-heart: "\e7e1";
$fi-var-bubble-emoticon: "\e7e2";
$fi-var-bubble-attachment: "\e7e3";
$fi-var-phone-bubble: "\e7e4";
$fi-var-quote-open: "\e7e5";
$fi-var-quote-close: "\e7e6";
$fi-var-dna: "\e7e7";
$fi-var-heart-pulse: "\e7e8";
$fi-var-pulse: "\e7e9";
$fi-var-syringe: "\e7ea";
$fi-var-pills: "\e7eb";
$fi-var-first-aid: "\e7ec";
$fi-var-lifebuoy: "\e7ed";
$fi-var-bandage: "\e7ee";
$fi-var-bandages: "\e7ef";
$fi-var-thermometer: "\e7f0";
$fi-var-microscope: "\e7f1";
$fi-var-brain: "\e7f2";
$fi-var-beaker: "\e7f3";
$fi-var-skull: "\e7f4";
$fi-var-bone: "\e7f5";
$fi-var-construction: "\e7f6";
$fi-var-construction-cone: "\e7f7";
$fi-var-pie-chart: "\e7f8";
$fi-var-pie-chart2: "\e7f9";
$fi-var-graph: "\e7fa";
$fi-var-chart-growth: "\e7fb";
$fi-var-chart-bars: "\e7fc";
$fi-var-chart-settings: "\e7fd";
$fi-var-cake: "\e7fe";
$fi-var-gift: "\e7ff";
$fi-var-balloon: "\e800";
$fi-var-rank: "\e801";
$fi-var-rank2: "\e802";
$fi-var-rank3: "\e803";
$fi-var-crown: "\e804";
$fi-var-lotus: "\e805";
$fi-var-diamond: "\e806";
$fi-var-diamond2: "\e807";
$fi-var-diamond3: "\e808";
$fi-var-diamond4: "\e809";
$fi-var-linearicons: "\e80a";
$fi-var-teacup: "\e80b";
$fi-var-teapot: "\e80c";
$fi-var-glass: "\e80d";
$fi-var-bottle2: "\e80e";
$fi-var-glass-cocktail: "\e80f";
$fi-var-glass2: "\e810";
$fi-var-dinner: "\e811";
$fi-var-dinner2: "\e812";
$fi-var-chef: "\e813";
$fi-var-scale2: "\e814";
$fi-var-egg: "\e815";
$fi-var-egg2: "\e816";
$fi-var-eggs: "\e817";
$fi-var-platter: "\e818";
$fi-var-steak: "\e819";
$fi-var-hamburger: "\e81a";
$fi-var-hotdog: "\e81b";
$fi-var-pizza: "\e81c";
$fi-var-sausage: "\e81d";
$fi-var-chicken: "\e81e";
$fi-var-fish: "\e81f";
$fi-var-carrot: "\e820";
$fi-var-cheese: "\e821";
$fi-var-bread: "\e822";
$fi-var-ice-cream: "\e823";
$fi-var-ice-cream2: "\e824";
$fi-var-candy: "\e825";
$fi-var-lollipop: "\e826";
$fi-var-coffee-bean: "\e827";
$fi-var-coffee-cup: "\e828";
$fi-var-cherry: "\e829";
$fi-var-grapes: "\e82a";
$fi-var-citrus: "\e82b";
$fi-var-apple: "\e82c";
$fi-var-leaf: "\e82d";
$fi-var-landscape: "\e82e";
$fi-var-pine-tree: "\e82f";
$fi-var-tree: "\e830";
$fi-var-cactus: "\e831";
$fi-var-paw: "\e832";
$fi-var-footprint: "\e833";
$fi-var-speed-slow: "\e834";
$fi-var-speed-medium: "\e835";
$fi-var-speed-fast: "\e836";
$fi-var-rocket: "\e837";
$fi-var-hammer2: "\e838";
$fi-var-balance: "\e839";
$fi-var-briefcase: "\e83a";
$fi-var-luggage-weight: "\e83b";
$fi-var-dolly: "\e83c";
$fi-var-plane: "\e83d";
$fi-var-plane-crossed: "\e83e";
$fi-var-helicopter: "\e83f";
$fi-var-traffic-lights: "\e840";
$fi-var-siren: "\e841";
$fi-var-road: "\e842";
$fi-var-engine: "\e843";
$fi-var-oil-pressure: "\e844";
$fi-var-coolant-temperature: "\e845";
$fi-var-car-battery: "\e846";
$fi-var-gas: "\e847";
$fi-var-gallon: "\e848";
$fi-var-transmission: "\e849";
$fi-var-car: "\e84a";
$fi-var-car-wash: "\e84b";
$fi-var-car-wash2: "\e84c";
$fi-var-bus: "\e84d";
$fi-var-bus2: "\e84e";
$fi-var-car2: "\e84f";
$fi-var-parking: "\e850";
$fi-var-car-lock: "\e851";
$fi-var-taxi: "\e852";
$fi-var-car-siren: "\e853";
$fi-var-car-wash3: "\e854";
$fi-var-car-wash4: "\e855";
$fi-var-ambulance: "\e856";
$fi-var-truck: "\e857";
$fi-var-trailer: "\e858";
$fi-var-scale-truck: "\e859";
$fi-var-train: "\e85a";
$fi-var-ship: "\e85b";
$fi-var-ship2: "\e85c";
$fi-var-anchor: "\e85d";
$fi-var-boat: "\e85e";
$fi-var-bicycle: "\e85f";
$fi-var-bicycle2: "\e860";
$fi-var-dumbbell: "\e861";
$fi-var-bench-press: "\e862";
$fi-var-swim: "\e863";
$fi-var-football: "\e864";
$fi-var-baseball-bat: "\e865";
$fi-var-baseball: "\e866";
$fi-var-tennis: "\e867";
$fi-var-tennis2: "\e868";
$fi-var-ping-pong: "\e869";
$fi-var-hockey: "\e86a";
$fi-var-8ball: "\e86b";
$fi-var-bowling: "\e86c";
$fi-var-bowling-pins: "\e86d";
$fi-var-golf: "\e86e";
$fi-var-golf2: "\e86f";
$fi-var-archery: "\e870";
$fi-var-slingshot: "\e871";
$fi-var-soccer: "\e872";
$fi-var-basketball: "\e873";
$fi-var-cube: "\e874";
$fi-var-3d-rotate: "\e875";
$fi-var-puzzle: "\e876";
$fi-var-glasses: "\e877";
$fi-var-glasses2: "\e878";
$fi-var-accessibility: "\e879";
$fi-var-wheelchair: "\e87a";
$fi-var-wall: "\e87b";
$fi-var-fence: "\e87c";
$fi-var-wall2: "\e87d";
$fi-var-icons: "\e87e";
$fi-var-resize-handle: "\e87f";
$fi-var-icons2: "\e880";
$fi-var-select: "\e881";
$fi-var-select2: "\e882";
$fi-var-site-map: "\e883";
$fi-var-earth: "\e884";
$fi-var-earth-lock: "\e885";
$fi-var-network: "\e886";
$fi-var-network-lock: "\e887";
$fi-var-planet: "\e888";
$fi-var-happy: "\e889";
$fi-var-smile: "\e88a";
$fi-var-grin: "\e88b";
$fi-var-tongue: "\e88c";
$fi-var-sad: "\e88d";
$fi-var-wink: "\e88e";
$fi-var-dream: "\e88f";
$fi-var-shocked: "\e890";
$fi-var-shocked2: "\e891";
$fi-var-tongue2: "\e892";
$fi-var-neutral: "\e893";
$fi-var-happy-grin: "\e894";
$fi-var-cool: "\e895";
$fi-var-mad: "\e896";
$fi-var-grin-evil: "\e897";
$fi-var-evil: "\e898";
$fi-var-wow: "\e899";
$fi-var-annoyed: "\e89a";
$fi-var-wondering: "\e89b";
$fi-var-confused: "\e89c";
$fi-var-zipped: "\e89d";
$fi-var-grumpy: "\e89e";
$fi-var-mustache: "\e89f";
$fi-var-tombstone-hipster: "\e8a0";
$fi-var-tombstone: "\e8a1";
$fi-var-ghost: "\e8a2";
$fi-var-ghost-hipster: "\e8a3";
$fi-var-halloween: "\e8a4";
$fi-var-christmas: "\e8a5";
$fi-var-easter-egg: "\e8a6";
$fi-var-mustache2: "\e8a7";
$fi-var-mustache-glasses: "\e8a8";
$fi-var-pipe: "\e8a9";
$fi-var-alarm: "\e8aa";
$fi-var-alarm-add: "\e8ab";
$fi-var-alarm-snooze: "\e8ac";
$fi-var-alarm-ringing: "\e8ad";
$fi-var-bullhorn: "\e8ae";
$fi-var-hearing: "\e8af";
$fi-var-volume-high: "\e8b0";
$fi-var-volume-medium: "\e8b1";
$fi-var-volume-low: "\e8b2";
$fi-var-volume: "\e8b3";
$fi-var-mute: "\e8b4";
$fi-var-lan: "\e8b5";
$fi-var-lan2: "\e8b6";
$fi-var-wifi: "\e8b7";
$fi-var-wifi-lock: "\e8b8";
$fi-var-wifi-blocked: "\e8b9";
$fi-var-wifi-mid: "\e8ba";
$fi-var-wifi-low: "\e8bb";
$fi-var-wifi-low2: "\e8bc";
$fi-var-wifi-alert: "\e8bd";
$fi-var-wifi-alert-mid: "\e8be";
$fi-var-wifi-alert-low: "\e8bf";
$fi-var-wifi-alert-low2: "\e8c0";
$fi-var-stream: "\e8c1";
$fi-var-stream-check: "\e8c2";
$fi-var-stream-error: "\e8c3";
$fi-var-stream-alert: "\e8c4";
$fi-var-communication: "\e8c5";
$fi-var-communication-crossed: "\e8c6";
$fi-var-broadcast: "\e8c7";
$fi-var-antenna: "\e8c8";
$fi-var-satellite: "\e8c9";
$fi-var-satellite2: "\e8ca";
$fi-var-mic: "\e8cb";
$fi-var-mic-mute: "\e8cc";
$fi-var-mic2: "\e8cd";
$fi-var-spotlights: "\e8ce";
$fi-var-hourglass: "\e8cf";
$fi-var-loading: "\e8d0";
$fi-var-loading2: "\e8d1";
$fi-var-loading3: "\e8d2";
$fi-var-refresh: "\e8d3";
$fi-var-refresh2: "\e8d4";
$fi-var-undo: "\e8d5";
$fi-var-redo: "\e8d6";
$fi-var-jump2: "\e8d7";
$fi-var-undo2: "\e8d8";
$fi-var-redo2: "\e8d9";
$fi-var-sync: "\e8da";
$fi-var-repeat-one2: "\e8db";
$fi-var-sync-crossed: "\e8dc";
$fi-var-sync2: "\e8dd";
$fi-var-repeat-one3: "\e8de";
$fi-var-sync-crossed2: "\e8df";
$fi-var-return: "\e8e0";
$fi-var-return2: "\e8e1";
$fi-var-refund: "\e8e2";
$fi-var-history: "\e8e3";
$fi-var-history2: "\e8e4";
$fi-var-self-timer: "\e8e5";
$fi-var-clock: "\e8e6";
$fi-var-clock2: "\e8e7";
$fi-var-clock3: "\e8e8";
$fi-var-watch: "\e8e9";
$fi-var-alarm2: "\e8ea";
$fi-var-alarm-add2: "\e8eb";
$fi-var-alarm-remove: "\e8ec";
$fi-var-alarm-check: "\e8ed";
$fi-var-alarm-error: "\e8ee";
$fi-var-timer: "\e8ef";
$fi-var-timer-crossed: "\e8f0";
$fi-var-timer2: "\e8f1";
$fi-var-timer-crossed2: "\e8f2";
$fi-var-download: "\e8f3";
$fi-var-upload: "\e8f4";
$fi-var-download2: "\e8f5";
$fi-var-upload2: "\e8f6";
$fi-var-enter-up: "\e8f7";
$fi-var-enter-down: "\e8f8";
$fi-var-enter-left: "\e8f9";
$fi-var-enter-right: "\e8fa";
$fi-var-exit-up: "\e8fb";
$fi-var-exit-down: "\e8fc";
$fi-var-exit-left: "\e8fd";
$fi-var-exit-right: "\e8fe";
$fi-var-enter-up2: "\e8ff";
$fi-var-enter-down2: "\e900";
$fi-var-enter-vertical: "\e901";
$fi-var-enter-left2: "\e902";
$fi-var-enter-right2: "\e903";
$fi-var-enter-horizontal: "\e904";
$fi-var-exit-up2: "\e905";
$fi-var-exit-down2: "\e906";
$fi-var-exit-left2: "\e907";
$fi-var-exit-right2: "\e908";
$fi-var-cli: "\e909";
$fi-var-bug: "\e90a";
$fi-var-code: "\e90b";
$fi-var-file-code: "\e90c";
$fi-var-file-image: "\e90d";
$fi-var-file-zip: "\e90e";
$fi-var-file-audio: "\e90f";
$fi-var-file-video: "\e910";
$fi-var-file-preview: "\e911";
$fi-var-file-charts: "\e912";
$fi-var-file-stats: "\e913";
$fi-var-file-spreadsheet: "\e914";
$fi-var-link: "\e915";
$fi-var-unlink: "\e916";
$fi-var-link2: "\e917";
$fi-var-unlink2: "\e918";
$fi-var-thumbs-up: "\e919";
$fi-var-thumbs-down: "\e91a";
$fi-var-thumbs-up2: "\e91b";
$fi-var-thumbs-down2: "\e91c";
$fi-var-thumbs-up3: "\e91d";
$fi-var-thumbs-down3: "\e91e";
$fi-var-share: "\e91f";
$fi-var-share2: "\e920";
$fi-var-share3: "\e921";
$fi-var-magnifier: "\e922";
$fi-var-file-search: "\e923";
$fi-var-find-replace: "\e924";
$fi-var-zoom-in: "\e925";
$fi-var-zoom-out: "\e926";
$fi-var-loupe: "\e927";
$fi-var-loupe-zoom-in: "\e928";
$fi-var-loupe-zoom-out: "\e929";
$fi-var-cross: "\e92a";
$fi-var-menu: "\e92b";
$fi-var-list: "\e92c";
$fi-var-list2: "\e92d";
$fi-var-list3: "\e92e";
$fi-var-menu2: "\e92f";
$fi-var-list4: "\e930";
$fi-var-menu3: "\e931";
$fi-var-exclamation: "\e932";
$fi-var-question: "\e933";
$fi-var-check: "\e934";
$fi-var-cross2: "\e935";
$fi-var-plus: "\e936";
$fi-var-minus: "\e937";
$fi-var-percent: "\e938";
$fi-var-chevron-up: "\e939";
$fi-var-chevron-down: "\e93a";
$fi-var-chevron-left: "\e93b";
$fi-var-chevron-right: "\e93c";
$fi-var-chevrons-expand-vertical: "\e93d";
$fi-var-chevrons-expand-horizontal: "\e93e";
$fi-var-chevrons-contract-vertical: "\e93f";
$fi-var-chevrons-contract-horizontal: "\e940";
$fi-var-arrow-up: "\e941";
$fi-var-arrow-down: "\e942";
$fi-var-arrow-left: "\e943";
$fi-var-arrow-right: "\e944";
$fi-var-arrow-up-right: "\e945";
$fi-var-arrows-merge: "\e946";
$fi-var-arrows-split: "\e947";
$fi-var-arrow-divert: "\e948";
$fi-var-arrow-return: "\e949";
$fi-var-expand: "\e94a";
$fi-var-contract: "\e94b";
$fi-var-expand2: "\e94c";
$fi-var-contract2: "\e94d";
$fi-var-move: "\e94e";
$fi-var-tab: "\e94f";
$fi-var-arrow-wave: "\e950";
$fi-var-expand3: "\e951";
$fi-var-expand4: "\e952";
$fi-var-contract3: "\e953";
$fi-var-notification: "\e954";
$fi-var-warning: "\e955";
$fi-var-notification-circle: "\e956";
$fi-var-question-circle: "\e957";
$fi-var-menu-circle: "\e958";
$fi-var-checkmark-circle: "\e959";
$fi-var-cross-circle: "\e95a";
$fi-var-plus-circle: "\e95b";
$fi-var-circle-minus: "\e95c";
$fi-var-percent-circle: "\e95d";
$fi-var-arrow-up-circle: "\e95e";
$fi-var-arrow-down-circle: "\e95f";
$fi-var-arrow-left-circle: "\e960";
$fi-var-arrow-right-circle: "\e961";
$fi-var-chevron-up-circle: "\e962";
$fi-var-chevron-down-circle: "\e963";
$fi-var-chevron-left-circle: "\e964";
$fi-var-chevron-right-circle: "\e965";
$fi-var-backward-circle: "\e966";
$fi-var-first-circle: "\e967";
$fi-var-previous-circle: "\e968";
$fi-var-stop-circle: "\e969";
$fi-var-play-circle: "\e96a";
$fi-var-pause-circle: "\e96b";
$fi-var-next-circle: "\e96c";
$fi-var-last-circle: "\e96d";
$fi-var-forward-circle: "\e96e";
$fi-var-eject-circle: "\e96f";
$fi-var-crop: "\e970";
$fi-var-frame-expand: "\e971";
$fi-var-frame-contract: "\e972";
$fi-var-focus: "\e973";
$fi-var-transform: "\e974";
$fi-var-grid: "\e975";
$fi-var-grid-crossed: "\e976";
$fi-var-layers: "\e977";
$fi-var-layers-crossed: "\e978";
$fi-var-toggle: "\e979";
$fi-var-rulers: "\e97a";
$fi-var-ruler: "\e97b";
$fi-var-funnel: "\e97c";
$fi-var-flip-horizontal: "\e97d";
$fi-var-flip-vertical: "\e97e";
$fi-var-flip-horizontal2: "\e97f";
$fi-var-flip-vertical2: "\e980";
$fi-var-angle: "\e981";
$fi-var-angle2: "\e982";
$fi-var-subtract: "\e983";
$fi-var-combine: "\e984";
$fi-var-intersect: "\e985";
$fi-var-exclude: "\e986";
$fi-var-align-center-vertical: "\e987";
$fi-var-align-right: "\e988";
$fi-var-align-bottom: "\e989";
$fi-var-align-left: "\e98a";
$fi-var-align-center-horizontal: "\e98b";
$fi-var-align-top: "\e98c";
$fi-var-square: "\e98d";
$fi-var-plus-square: "\e98e";
$fi-var-minus-square: "\e98f";
$fi-var-percent-square: "\e990";
$fi-var-arrow-up-square: "\e991";
$fi-var-arrow-down-square: "\e992";
$fi-var-arrow-left-square: "\e993";
$fi-var-arrow-right-square: "\e994";
$fi-var-chevron-up-square: "\e995";
$fi-var-chevron-down-square: "\e996";
$fi-var-chevron-left-square: "\e997";
$fi-var-chevron-right-square: "\e998";
$fi-var-check-square: "\e999";
$fi-var-cross-square: "\e99a";
$fi-var-menu-square: "\e99b";
$fi-var-prohibited: "\e99c";
$fi-var-circle: "\e99d";
$fi-var-radio-button: "\e99e";
$fi-var-ligature: "\e99f";
$fi-var-text-format: "\e9a0";
$fi-var-text-format-remove: "\e9a1";
$fi-var-text-size: "\e9a2";
$fi-var-bold: "\e9a3";
$fi-var-italic: "\e9a4";
$fi-var-underline: "\e9a5";
$fi-var-strikethrough: "\e9a6";
$fi-var-highlight: "\e9a7";
$fi-var-text-align-left: "\e9a8";
$fi-var-text-align-center: "\e9a9";
$fi-var-text-align-right: "\e9aa";
$fi-var-text-align-justify: "\e9ab";
$fi-var-line-spacing: "\e9ac";
$fi-var-indent-increase: "\e9ad";
$fi-var-indent-decrease: "\e9ae";
$fi-var-text-wrap: "\e9af";
$fi-var-pilcrow: "\e9b0";
$fi-var-direction-ltr: "\e9b1";
$fi-var-direction-rtl: "\e9b2";
$fi-var-page-break: "\e9b3";
$fi-var-page-break2: "\e9b4";
$fi-var-sort-alpha-asc: "\e9b5";
$fi-var-sort-alpha-desc: "\e9b6";
$fi-var-sort-numeric-asc: "\e9b7";
$fi-var-sort-numeric-desc: "\e9b8";
$fi-var-sort-amount-asc: "\e9b9";
$fi-var-sort-amount-desc: "\e9ba";
$fi-var-sort-time-asc: "\e9bb";
$fi-var-sort-time-desc: "\e9bc";
$fi-var-sigma: "\e9bd";
$fi-var-pencil-line: "\e9be";
$fi-var-hand: "\e9bf";
$fi-var-pointer-up: "\e9c0";
$fi-var-pointer-right: "\e9c1";
$fi-var-pointer-down: "\e9c2";
$fi-var-pointer-left: "\e9c3";
$fi-var-finger-tap: "\e9c4";
$fi-var-fingers-tap: "\e9c5";
$fi-var-reminder: "\e9c6";
$fi-var-fingers-crossed: "\e9c7";
$fi-var-fingers-victory: "\e9c8";
$fi-var-gesture-zoom: "\e9c9";
$fi-var-gesture-pinch: "\e9ca";
$fi-var-fingers-scroll-horizontal: "\e9cb";
$fi-var-fingers-scroll-vertical: "\e9cc";
$fi-var-fingers-scroll-left: "\e9cd";
$fi-var-fingers-scroll-right: "\e9ce";
$fi-var-hand2: "\e9cf";
$fi-var-pointer-up2: "\e9d0";
$fi-var-pointer-right2: "\e9d1";
$fi-var-pointer-down2: "\e9d2";
$fi-var-pointer-left2: "\e9d3";
$fi-var-finger-tap2: "\e9d4";
$fi-var-fingers-tap2: "\e9d5";
$fi-var-reminder2: "\e9d6";
$fi-var-gesture-zoom2: "\e9d7";
$fi-var-gesture-pinch2: "\e9d8";
$fi-var-fingers-scroll-horizontal2: "\e9d9";
$fi-var-fingers-scroll-vertical2: "\e9da";
$fi-var-fingers-scroll-left2: "\e9db";
$fi-var-fingers-scroll-right2: "\e9dc";
$fi-var-fingers-scroll-vertical3: "\e9dd";
$fi-var-border-style: "\e9de";
$fi-var-border-all: "\e9df";
$fi-var-border-outer: "\e9e0";
$fi-var-border-inner: "\e9e1";
$fi-var-border-top: "\e9e2";
$fi-var-border-horizontal: "\e9e3";
$fi-var-border-bottom: "\e9e4";
$fi-var-border-left: "\e9e5";
$fi-var-border-vertical: "\e9e6";
$fi-var-border-right: "\e9e7";
$fi-var-border-none: "\e9e8";
$fi-var-ellipsis: "\e9e9";
